#wpadminbar {
    display: none;
}

html {
    margin-top: 0 !important;
}

.pc {
    display: none;
}

.mid {
    display: block;
}

.sp {
    display: none;
}

main {
    font-size: 16px;
    font-size: 1.6rem;
}


/*header*/

nav.mid {
    padding: 10px 15px 0;
}

.midhdUp {
    padding-bottom: 20px;
}

nav.mid img {
    display: block;
}

nav.mid h1 {
    float: left;
    margin: 0;
    padding-top: 5px;
}

nav.mid .midhdTel {
    float: right;
}

nav.mid .midhdTel h5 {
    margin: 0 0 3px;
    padding: 0;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1;
    text-indent: 2.5em;
    letter-spacing: 1px;
    text-align: center;
}

.midhdBt {
    clear: both;
    width: 100%;
}

.midhdBt ul {
    list-style: none;
    display: table;
    width: 100%;
    margin: 0;
    padding: 0;
}

.midhdBt ul li {
    display: table-cell;
    width: calc(100% / 6);
    text-align: center;
}

.midhdBt ul li a {
    padding: 0;
}


/*top*/

#topFlex ul li,
#topFlex ul li.survey .bgSurvey,
#topFlex ul li.thinning .bgThinning,
#topFlex ul li.inheritance .bgInheritance {
    min-height: 400px;
}

#topFlex ul li .flexInner {
    width: auto;
}

#topFlex ul li a {
    padding: 5px;
}

#topFlex ul li p {
    margin: 0 0 30px;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.4;
}

.iconArea img {
    margin: 0 auto 30px;
}

#topFlex ul li h2 {
    font-size: 20px;
    font-size: 2.0rem;
}

#topFlex ul li.thinning h2 {
    line-height: 2.5em;
}

#topFlex ul li .flexBtn {
    padding: 15px 20px;
    border: solid 1px #fff;
    font-size: 16px;
    font-size: 1.6rem;
}

#bokuarea a {
    width: 50%;
}

#topTorikumi {
    min-height: 640px;
}

#topTorikumi .inner {
    height: 640px;
}


/*works*/

#worksHd {
    height: 400px;
}


/*sdgs*/
.the-content .inner .sdgs-contents h2,
.the-content .inner .sdgs-item h3 {
    font-size: 24px;
    font-size: 2.4rem;
}

.the-content .inner .sdgs-item ul li {
    list-style: none;
    width: 23%;
    margin-right: 5%;
}
.the-content .inner .sdgs-item ul li:last-of-type {
    margin-right: 0;
}


#boku_sdgs {
    padding: 100px 20px;
}


#boku_sdgs h2 {
    width: 45%;
}